<?php


namespace App\Modules\Channel\Services;


use App\Modules\Channel\Models\ChannelRecommendBookConfig;

class ChannelRecommendBookConfigService
{

    static function getRecommendConfigs($channel_id)
    {
        return ChannelRecommendBookConfig::where('channel_id',$channel_id)->first();
    }
}